Bug 170968 - xprobe2: useless debuginfo package
Summary: xprobe2: useless debuginfo package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xprobe2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-16 18:36 UTC by Ville Skyttä
Modified: 2016-09-20 02:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-16 22:22:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2005-10-16 18:36:49 UTC
The xprobe2 build strips the binary, producing a useless debuginfo package.   
Fix:  
  
--- xprobe2.spec        9 Aug 2005 00:17:28 -0000       1.1 
+++ xprobe2.spec        16 Oct 2005 18:38:21 -0000 
@@ -29,6 +29,7 @@ 
 %prep 
 %setup -q 
 chmod 644 docs/* COPYING TODO 
+sed -i -e 's/^\s*strip\s*//' src/Makefile.in 
 
 
 %build

Comment 1 Luke Macken 2005-10-16 22:22:40 UTC
Fixed, thanks!


Note You need to log in before you can comment on or make changes to this bug.